Error requiring GSN in truffle console

I am trying to require gsn in the truffle console but I keep getting an err (Cannot find module ‘@opengsn/gsn/dist/src/relayclient/’) what could be the problem?

better do

import { RelayProvider } from '@opengsn/gsn'